Endpoint Vulnerability

CVE-2013-7070CVE-2013-7071CVE-2013-7072monitorix: HTTP server 'handle_request()' session fixation and XSS vulnerabilities

Description

HTTP server 'handle_request()' session fixation & XSS vulnerabilities

Affected Products

monitorix